Androidos Firefoxon miért nem működik? Bewertet mit 1 von 5 Sternen

Megjelenik a zöld kiírás, hogy Hozzáadás ehhez Firefox, mégsem telepíti. Korábban a verzióval volt gondja, ezért (csakis ezért) frissítettem a böngészőt, de most hiába jó a verzió mégsem telepíti.

Fog mukodni a 43-ba? Bewertet mit 2 von 5 Sternen

Azt mondjak, hogy csak ez hianyzik:
https://developer.mozilla.org/en-US/Add-ons/Distribution

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

Már működik Firefox a 43-mal

Szerencsére a Mozilla is látta a problémát, és segített kijavítani a szótárat, hogy működjön. Ez így korrekt, ugyanis én nem követem a Mozilla fejlesztéseit, nincs rá időm, és kedvem sem. Nem szeretem a folyamatos "innoválást", főleg a szótár esetében, ami egy tök egyszerű dolog, és időtállónak is mondható.

Nem engedi telepíteni a Nightly build Bewertet mit 3 von 5 Sternen

Ellenőrizetlen kiegészítőnek mondja :(

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

Please update for current Firefox version!!!! Bewertet mit 5 von 5 Sternen

Would like to use it again.

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

rapid release breaks everything :( Bewertet mit 5 von 5 Sternen

Fuck mozilla's rapid release without any hint of even the intent of backward compatibility.
The dictionary worked fine till now...

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

Bewertet mit 1 von 5 Sternen

Not compatible with Firefox 29.

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

Seamonkey 2.22 Bewertet mit 5 von 5 Sternen

Sajnos a 2.22 verzióval már a SeaMonkey-ban sem működik, mert csak a Dictionary-ként installálódott kiegészítőket veszi figyelembe, és ez ugye hagyományos add-on.
Mindössze annyit kéne változtatni, hogy speciálisan szótár legyen! Ehhez az install.rdf fájlba be kell írni a következő sort:
<em:type>64</em:type>
És ettől újra működik. :-)

A

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

Not available for Thunderbird 17.0.2 Bewertet mit 3 von 5 Sternen

sziasztok, sztem tök jó csak amióta van 17.0.2-es Thunderbird azóta nem megy. Gondolom nem nagy fejlesztenivaló lenne elkészíteni a frissítést, mikorra várható?
Köszi és riszpekt

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

Bewertet mit 5 von 5 Sternen

Köszi

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

Firefox 15 - NEM MŰKÖDIK Bewertet mit 1 von 5 Sternen

Szeretnék kérni támogatást Firefox 15-höz ugyanis nem működik vele!
Van valami lehetőség a Firefox beépített spell checkingjét kikapcsolni és system spell checkinget használni Firefox alatt?

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

Nálam tökéletesen működik Firefox 16 alatt (és 15 alatt sem vettem észre semmi hibát). Milyen system spell checking? A Mac OS X-é?

Bewertet mit 5 von 5 Sternen

jo

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1.1) abgegeben. 

Bewertet mit 5 von 5 Sternen

Szuper! Köszönet!

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.6.1) abgegeben. 

thunderbirdhez régebbi verzió kell Bewertet mit 4 von 5 Sternen

A Thunderbird 2.0.0.23 (20090812) verziójához használható a 1.1.3.1-es szótár is használható, letölthető :

https://addons.mozilla.org/en-US/thunderbird/addons/versions/3386

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.5) abgegeben. 

Bewertet mit 1 von 5 Sternen

Sajnos a szótár még mindig nem telepíthető. Van esetleg más alternatíva? Segítségüket kérném!

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.5) abgegeben. 

Nem kompatibilis Bewertet mit 1 von 5 Sternen

Sajnos nem lehet használni a szótárt mert nem javították ki a hibákat.Szeptember óta nem volt rá lehetőség???!!!

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.5) abgegeben. 

Re: Nem kompatibilis

Milyen hibákat? Mivel nem kompatibilis? OK, sejtem, mi a gond. A Thunderbird 2-vel nem kompatibilis. El kéne olvasni, ami ki van írva a További tudnivalók közé. Thunderbird 2-höz használja ezt a verziót: http://ftp.mozilla.org/pub/mozilla.org/addons/3386/hungarian_dictionary-1.1.3.1-fx+tb+sm.xpi\r\nAz 1-es osztályzat azt hiszem nem nekünk jár...\r\nHa megjelenik végre a Thunderbird 3, akkor az egész probléma meg fog szűnni.

Probléma Bewertet mit 3 von 5 Sternen

56 éves laikus vagyok!! Régen gyönyörűen működött levélírás közben és után a helyesírás javítása!
Most a 3.5.3 van a gépen 2.0.0.23 Thunderbird is, de nem hajlandó helyesírást végezni!!!
Kérdezném, mi a teendőm? Tegyem vissza a régi verziókat, vagy tudnak e-mailben választ küldeni a problémámra? Köszönettel: fody@fibermail.hu

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.5) abgegeben. 

Ungar.Wörterbuch Bewertet mit 5 von 5 Sternen

Bin dafür dankbar und freue mich, da mir viel Blättern erspart bleibt!

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.4) abgegeben. 

Bewertet mit 5 von 5 Sternen

magyarispell.sourceforge.net oldalról letöltve jól működik, de az itteni verzió thunderbird 2.0.0.21 -ben nem települ magától

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.4) abgegeben. 

Bewertet mit 2 von 5 Sternen

aktuális 2.0.0.19 Thunderbird-del nem megy, buherálni kell

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.4) abgegeben. 

Bewertet mit 5 von 5 Sternen

very useful

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.4) abgegeben.